# Class pyglet.event.EventException

    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
                                  EventException

An exception raised when an event handler could not be attached.

## Methods

Inherited from `exceptions.Exception`: `__init__`, `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__`

## Properties

Inherited from `exceptions.BaseException`: `args`, `message`